---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-aarch64-uefi-tiny-metal-oci
name: alpine-3.20.2-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:43:22.483206'
uploaded: '2024-07-23T05:03:59.944735'
signed: '2024-07-23T17:41:00.381927'
released: '2024-07-23T18:35:15.521400'
artifacts:
metadata_updated: '2024-07-23T18:35:15.521791'
